.signup {
  .button {
    &.primary {
      margin-top: 4rem;
    }
  }

  .login-link {
    display: block;
    color: $color-grey;
    font-weight: bold;
    margin-top: 1.5rem;
  }

  .terms {
    margin-top: 3rem;
  }
}
